import service from "@/utils/axios";
import { localBaseUrl } from "@/constant";

// 模板标签数据（列表）
export const getVerifyTemplateMapData = (data) => {
  return service.request({
    method: "POST",
    url: "/VerifyTemplateMapData/List",
    data,
  });
};

// 设备列表
export const getTaskDataClassData = (data) => {
  return service.request({
    method: "POST",
    url: `${localBaseUrl}/TaskData/TaskDataClass_List`,
    data,
  });
};

// 模板标签数据添加或更新
export const putTemplateMapDataData = (data) => {
  return service.request({
    method: "POST",
    url: "/VerifyTemplateMapData/Pu",
    data,
  });
};
