import service from "@/utils/axios";
import { localBaseUrl } from "@/constant";

// 设备分类-设备列表（列表）
export const getTaskDataData = (data) => {
  return service.request({
    method: "POST",
    url: `${localBaseUrl}/TaskData/List`,
    data,
  });
};

// 提取数据
export const extractTaskDataData = (data) => {
  return service.request({
    method: "POST",
    url: "/TaskData/Extract_TaskData",
    data,
  });
};

// 打包本地数据
export const importTaskDataData = (data) => {
  return service.request({
    method: "POST",
    url: `${localBaseUrl}/TaskData/Import_TaskData`,
    data,
  });
};
